html,body{
	margin:0px;
	padding:0px;
}

body{
	font-family: 'AccordLight';
	background:#1e1a26;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:#333;
}

#contentContainer{
	position:relative;
	width:100%;
	background: #FFF;
	margin:0px 0px 0px 0px;
	padding:1px 0px 25px 0px;
}

#pageContainer{
        width:100%;
        position:relative;
        margin-top:76px;
    }

a img{
	border:none;
}

.filters h2{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#333;
	font-family: 'AccordLight';
	font-weight:normal;
}

/* HEADER
======================================== */

#pageTop{
    display:block;
    position:fixed;
    overflow:visible;
    width:100%;
    top:0px;
    left:0px;
    z-index:999;
}

#header{
	position:relative;
    display:block;
    height:70px;
    background: #333343;
    background: -moz-linear-gradient(left,#333343 0,#010115 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,#333343),color-stop(100%,#010115));
    background: -webkit-linear-gradient(left,#333343 0,#010115 100%);
    background: -o-linear-gradient(left,#333343 0,#010115 100%);
    background: -ms-linear-gradient(left,#333343 0,#010115 100%);
    background: linear-gradient(to right,#333343 0,#010115 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333343', endColorstr='#010115', GradientType=1);
    margin-bottom:6px;
}



#header h1 {
        height: 70px;
        line-height: 70px;
        display: table-cell;
        float: left;
        margin: 0 25px 6px 25px;
        width: 153px;
        background: transparent url(../images/logo_global.png) center center no-repeat;
        text-indent: -99999px;
        padding:0px;
     }

#header h1 a{
    display:block;
    width:100%;
    height:100%;
}

#header_bar{
	width:100%;
	height:6px;
	padding:0;
	position:absolute;
    top:70px;
    background: #f4c730;
    background: -moz-linear-gradient(left,#ffd947 0,#ca171d 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,#ffd947),color-stop(100%,#ca171d));
    background: -webkit-linear-gradient(left,#ffd947 0,#ca171d 100%);
    background: -o-linear-gradient(left,#ffd947 0,#ca171d 100%);
    background: -ms-linear-gradient(left,#ffd947 0,#ca171d 100%);
    background: linear-gradient(to right,#ffd947 0,#ca171d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd947', endColorstr='#ca171d', GradientType=1);
}

#header .region_select{
	position: absolute;
	right:0px;
	top:10px;
}




#content{
	position:relative;
	width:100%;
	max-width:960px;
	margin: auto;
}


.regionSelect{
    position:absolute;
    right:0px;
    top:0px;
    width:89px;
    height:100%;
    border-left: 1px solid #343445;
    cursor:pointer;
}

.regionSelect .regionIcon{
    background:url(../images/regionIcon.png) 25px 30px no-repeat;
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    z-index:1;
}

.regionSelect .countryCode{
    font-size:15px;
    display: block;
    padding: 0 25px 0 45px;
    color: #FFF;
    height: 70px;
    line-height: 75px;
    position:relative;
    z-index:1;
    text-transform:uppercase;
}

.regionSelect .region-bgBox{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background:#272738;
    display:none;
}


#regionMenu{
    background-color: #1E1A26;
    position:fixed;
    width:100%;
    top:76px;
    left:0px;
    z-index:1001;
    height:0px;
}

#regionMenu h3{
    display: block;
    margin: 0 0 18px;
    color: #FFF;
    font-family: 'AccordLight';
    font-size: 26px;
    font-weight: 400;
    text-transform: capitalize;
    padding: 45px 0 0 65px;
}



#regionMenu .region_content .col{
    width:25%;
    position:relative;
    float:left;
}

#regionMenu .region_content .col ul{
    margin:0px;
    padding:0px;
    list-style:none;
    color:#FFF;
}

#regionMenu .region_content .col ul li{
    padding: 0 40px;
    background: 0 0;
    border: 0;
    height: 42px;
    line-height: 42px;
    border-top:1px solid #292431;
    display:block;
}
#regionMenu .region_content .col ul li.end{
    display:none;
}


#regionMenu .region_content .col ul li a{
    color:#FFF;
    text-decoration:none;
}

#regionMenu .region_content .col ul li a:hover{
    text-decoration:underline;
}

#regionMenu .region_content .col ul li a.active{
    color:#6A6A7A;
}


.region_content{
    position:relative;
    display:block;
    overflow:hidden;
    color: #FFF;
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 12px;
    letter-spacing: .75px;
}

.region_content:before,
.region_content:after {
  content:"";
  display:table;
}
.region_content:after {
  clear:both;
}
.region_content {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}



/* LIST VIEW
======================================== */

.carousel_box{
    width:100%;
	max-width:430px;
	height:90px;
	margin:25px auto 0px auto;
	position:relative;
}

.btn_register,.register_box{
	position:relative;
	margin-top:28px;
}

.register_box{
    overflow:hidden;
}

.register_box{
	font-size:18px;
	line-height:24px;
	float:left;
	font-family: 'AccordLight';
    width:70%;
}

.btn_register{
	float:left;
    font-size:100%;
    width:30%;
}

.view_list .content_grid{
	display:none;
}

.view_list .content_list{
	display:block;
}

.content_list{
	width:98%;
	margin:auto;
}


.content_list .content_top{
	position:relative;
	min-height:140px;
}

.content_top:after{
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


.content_list .top_50{
	position:relative;
	width:50%;
	float:left;
}

.content_container_top{
	position:relative;
	width:100%;
	border:1px solid #464657;
	height:6px;
	background:#464657;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.content_container{
	position:relative;
	margin:auto;
	width:100%;
	min-height:200px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border:1px solid #cbcbcb;
	border-top:none;
	overflow:hidden;
}

.content_container:after, .filters:after{
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.list_container{
	position:relative;
	padding:40px 26px 40px 26px;
}

.filters{
	position:relative;
	width:100%;
	min-height:85px;
	font-size:14px;
	color:#333;
	border-bottom: 1px solid #cbcbcb;
}



.filter_left{
	position:relative;
	float:left;
	width:60%;
}

.filter_right{
	position:relative;
	float:left;
	width:40%;
}

.search_box{
	position:relative;
	float: left;
	width:60%;
}

.search_box input[type="text"], select{
	width:94%;
}



.search_buttons{
	position: relative;
	float:left;
	width:40%;
}

.search_buttons a{
	display:block;
	float:left;
}

.search_buttons a:last-child{
	margin-left:2%;
}

.loader{
    position:relative;
    width:100%;
    height:160px;
    background:url(../images/preloader.gif) no-repeat top center;
    background-size: 50px 50px;
    background-position-y:30px;
}

.loader_carousel{
    position:relative;
    width:100%;
    height:100%;
    background:url(../images/preloader.gif) no-repeat top center;
    background-size: 30px 30px;
    background-position-y:40%;
}

.results{
	font-size:14px;
	color:#898989;
	font-family: 'AccordLight';
	margin-top:10px;
}

.listHeader{
	position:relative;
	width:100%;
	font-family: 'AccordLight';
	color:#898989;
	font-size:16px;
}

.listHeader:after, .merchantRow:after{
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.listHeader_45, .merchantRow_45{
	position:relative;
	float:left;
	width:43%;
	padding-right:1%;
	padding-left:1%;
}



.listHeader_10, .merchantRow_10{
	position:relative;
	float:left;
	width:10%;
}

.listHeader_10{
	text-align:center;
}

.listHeader_45, .listHeader_10{
	position:relative;
	display:block;
	float:left;
	height:40px;
}

.listHeader_45 div, .listHeader_10 div{
	bottom:0px;
	position:absolute;
}

.listHeader_10 div{
	right:8px;
}

.listMerchants{
	border-top:1px solid;
	border-left:1px solid;
	border-right:1px solid;
	border-color:#dedede;
}

.merchantRow{
	position:relative;
	width:100%;
	font-family: 'AccordLight';
	color:#000;
	font-size:16px;
	border-bottom:1px solid #dedede;
	min-height:45px;
}

.merchantRow.gray{
	background:#f2f2f2;
}

.merchantRow_45{
	padding-top:14px;
	padding-bottom:14px;
}

.merchantRow_10{
	padding-top:6px;
	text-align: center;
}

.merchantRow a{
	color:#333;
}

a.cart{
	position:relative;
	display:inline-block;
	background:#464657 url(../images/cart.png) no-repeat;
	width:46px;
	height:34px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/*
    a.cart:hover{
	background-position:0px -34px;
}
*/



/* GRID VIEW
======================================== */

.view_grid .content_grid{
	display:block;
	width:98%;
	margin:auto;
}


.view_grid .content_list{
	display:none;
}

.grid_top{
	position:relative;
	width:100%;
	max-width:960px;
	padding-top: 60px;
	font-family: 'AccordLight';
	font-size: 24px;
}

.grid_top_50{
	position:relative;
	float:left;
	width:48%;
	padding-left:2%;
}

.grid_top:after{
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.grid_top .btn_orange, .grid_top .btn_red{
	padding-left:50px;
	padding-right:50px;
	margin-top:16px;
}

.grid_top h1, .grid_top h2{
	font-family: 'AccordLight';
	font-size: 46px;
	font-weight: normal;
	margin:0px;
	padding:0px;
}

.grid_top h1{
    font-family:AccordBold;
	color: #262626;
}

.grid_top .logo{
	position:relative;
	margin: 8% auto;
	width:77%;
	height:100px;
}

.grid_top .logo img{
	width:100%;
}

#grid_tabs{
	position:relative;
	width:100%;
	margin-top:50px;
	border:1px solid #cbcbcb;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#grid_tabs:after{
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


#grid_tabs a.tab{
	position:relative;
	float:left;
	width:50%;
	text-align: center;
	padding-top:10px;
	padding-bottom: 10px;
	font-family: 'AccordLight';
	color:#333;
	text-decoration: none;
	font-size:16px;
	background: #e2e2e2;

}

#grid_tabs a.tab.active, #grid_tabs a.tab:hover{
	color:#FFF;
	background: #464657;
	display: block;
}

#grid_tabs a:first-child{
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;

}

#grid_tabs a:last-child{
	border-left: 1px solid #FFF;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;

}

/* Featured */
.featured_container{
	position:relative;
	min-height:200px;
	padding:10px 30px 10px 30px;
}


a.featured_merchant{
	display:block;
    position:relative;
	width:33%;
	float:left;
	border-bottom:1px solid #cbcbcb;
	text-align:center;
	color:#333;
	font-size:14px;
	margin-bottom:20px;
    padding-bottom:40px;
}

a.featured_merchant.lastRow{
	border-bottom:none;
}

a.featured_merchant img{
	height:100px;
	max-width:200px;
	display:block;
	margin:30px auto;
}

a.featured_merchant div{
	display:block;
    position:absolute;
    width:90%;
    padding:0px 5% 0px 5%;
    margin:auto;
    bottom:30px;
    left:0px;
    overflow:hidden;
}


.tab_content{
	display: none;
}

.tab_content.active{
	display: block;
}


a.featured_more{
	text-decoration: none;
	font-family: 'AccordLight';
	text-align: left;
	margin-top:40px;
}

a.featured_more h1{
	font-size:28px;
	margin:0px;
    text-align:center;
    font-family:AccordBold;
	color: #262626;
}

a.featured_more h2{
	color:#000000;
	font-size:18px;
	font-weight: 100;
	margin:6px 0px 0px 0px;
    text-align:center;
}



.go_back a{
    text-transform:uppercase;
    font-family:'AccordBold';
    text-decoration:none;
    color:#333;
    display:inline-block;
}

.go_back a .arrow_up{
    background: #fff url(../images/backArrow.png) center center no-repeat;
    display: block;
    position:relative;
    height: 40px;
    width: 40px;
    border-radius: 40px;
    border: 2px solid #c7c7c7;
    margin:10px auto;
}

/*
.go_back a .arrow_up:after {
    font-family:'FontAwesome';
    color: #000;
    display: block;
    font-size: 28px;
    line-height: 36px;
    content: '\f102';
    margin-top:2px;
}
    */

/* FOOTER
======================================== */
#footer{
	width:100%;
	position:relative;
	background:#1e1a26;
	font-size:12px;
	color:#898995;
    border-top:1px solid #292530;
    font-family:Arial,HelveticaNeue-Light,'Helvetica Neue Light','Helvetica Neue',Helvetica,'Lucida Grande',sans-serif;
}

#footer ul.global{
    margin: 0;
    overflow: hidden;
    padding: 0;
    list-style: none;
    width: 100%;

}

#footer ul.global li {
    height: 42px;
    line-height: 42px;
    margin-right: 20px;
    letter-spacing: .7px;
    display: block;
    float: left;
    font-family: Arial,HelveticaNeue-Light,'Helvetica Neue Light','Helvetica Neue',Helvetica,'Lucida Grande',sans-serif;
}

#footer ul.global li.about{
    padding-left:25px;
}

#footer ul.global li.mobile_region{
    display:none;
}

#footer ul.global li.mobile_region select{
    width:60%;
    margin-left:20%;
}

#footer ul.global .footer_copyright{
    float:right;
}

#footer ul.global .footer_copyright a.accessibility {
    display:block;
    height:20px;
    width: 47px;
    background: transparent url(../images/ico-accessibility-update.png) center left no-repeat;
    background-size: 100%;
    float:right;
    margin-top:10px;
    margin-right:20px;
}



#footer ul.global .footer_copyright span{
    display:block;
    float:right;
}

#footer .footer_content{
	position:relative;
	margin:auto;
	width:100%;
	padding:18px 0px 0px 0px;
}

#footer .footer_links{

}

#footer .footer_copyright, #footer .footer_accessibility{
	position:relative;
	float:right;
}

.footer_accessibility{
	margin-top:-6px;
}

#footer a{
	text-decoration:none;
	color:#898995;
}

#footer a:hover{
	text-decoration:underline;
}

#footer .footer_links a{
	display: block;
	float:left;
	margin-left:20px;
}



/* BUTTONS
======================================== */

.go_back{
	position: relative;
	text-align:center;
	margin-top:30px;
}

a.btn_orange{
	background: #d98200;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffbb31), to(#ff6501));
    background: -webkit-linear-gradient(top, #ffbb31, #ff6501);
    background: -moz-linear-gradient(top, #ffbb31, #ff6501);
    background: -ms-linear-gradient(top, #ffbb31, #ff6501);
    background: -o-linear-gradient(top, #ffbb31, #ff6501);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbb31', endColorstr='#ff6501',GradientType=0 );
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #fff; 
    font-size: 16px; 
    padding: 10px 20px; 
    font-weight: bold; 
    text-decoration: none; 
    display: inline-block; 
    -webkit-text-shadow: rgba(0,0,0,.4) 0 1px 0; 
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    text-transform: uppercase;
    text-align: center;
}

a.btn_orange_small{
	background: #d98200;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffbb31), to(#ff6501));
    background: -webkit-linear-gradient(top, #ffbb31, #ff6501);
    background: -moz-linear-gradient(top, #ffbb31, #ff6501);
    background: -ms-linear-gradient(top, #ffbb31, #ff6501);
    background: -o-linear-gradient(top, #ffbb31, #ff6501);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbb31', endColorstr='#ff6501',GradientType=0 );
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #fff; 
    font-size: 14px; 
    padding: 10px 12px; 
    font-weight: bold; 
    text-decoration: none; 
    display: inline-block; 
    -webkit-text-shadow: rgba(0,0,0,.4) 0 1px 0; 
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    text-transform: uppercase;
    text-align: center;
}

a.btn_orange:hover, a.btn_orange_small:hover{
	background: -webkit-gradient(linear, left top, left bottom, from(#d98200), to(#ffa826));
    background: -webkit-linear-gradient(top, #d98200, #ffa826);
    background: -moz-linear-gradient(top, #d98200, #ffa826);
    background: -ms-linear-gradient(top, #d98200, #ffa826);
    background: -o-linear-gradient(top, #d98200, #ffa826);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d98200', endColorstr='#ffa826',GradientType=0 );
}

a.btn_red{
    text-decoration:none;
	background: #ca181d;
    color: #fff;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    text-align: center;
    display:inline-block;
    position: relative;
    padding: 19px 25px 21px;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 15px;
    line-height: 1;
    width: auto;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

a.btn_red_small{
	background: #ca181d;
	
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff; 

    padding: 10px 12px; 
    font-weight: bold; 
    text-decoration: none; 
    display: inline-block; 
    -webkit-text-shadow: rgba(0,0,0,.4) 0 1px 0; 
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    text-align: center;

    padding: 10px 25px;
    font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
    font-size: 11px;
    font-weight: 400;
}

a.btn_accordian{
	background: #ca181d;
	
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #fff; 
    text-decoration: none; 
    display: inline-block; 
    -webkit-text-shadow: rgba(0,0,0,.4) 0 1px 0; 
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    text-align: left;
    width: 100%;
	padding: 17px 0px 17px 4%;
	font-size: 14px;
	display:none;
	position:relative;
	margin-top: 20px;
}

a.btn_accordian .expand{
	display:block;
	position:absolute;
	right:10px;
	top:15px;
	width:20px;
	height:20px;
	background:url(../images/icon_expand.png);
}

a.btn_accordian.open .expand{
	background-position: 0px -20px;
}

a.btn_accordian.closed .expand{
	background-position: 0px 0px;
}

div.btn_register.signupHide, a.signupHide{
    display:none !important;
}

div.logo.signupHide{
    height:auto;
    margin-bottom:0px;
}

div.signupFloat{
    float:none;
    margin:28px auto;
    text-align:center;
}



/* FORMS
======================================== */
button, input, textarea{
	font-family: 'AccordLight',Arial;
	font-size:14px;
}

select{
	padding: 1px;

}

#header select {
	margin: 20px 50px 0 0;
	background: #191521;
	border: 1px solid #4c4c4c;
	color: #fff;
	width: 199px;
}

.text_gray{
	padding: 8px 5px;
	color: #999;
	border: 1px solid #dedede;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: -webkit-gradient(linear, left top, left bottom, from(#d98200), to(#ffffff));
    background: -webkit-linear-gradient(top, #e9e9e9, #ffffff);
    background: -moz-linear-gradient(top, #e9e9e9, #ffffff);
    background: -ms-linear-gradient(top, #e9e9e9, #ffffff);
    background: -o-linear-gradient(top, #e9e9e9, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 );
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
}


table.mlist{
    width:100%;
}

table.mlist td{
    border-bottom:1px solid #dedede;
}

table.mlist td.td45{
    width:43%;
	padding-right:1%;
	padding-left:1%;
}

table.mlist td.td10{
    width:10%;
    text-align:center;
    padding:6px 0px 4px 0px;
}

table.mlist tr.trGray{
    background:#f2f2f2;
}


#holiday_us{
    width:100%;
    background:#FFF;
    padding-top:36px;
    overflow:visible;
    height:53px;
    z-index:999;
}

#holiday_ribbon{
    position:relative;
    width:100%;
    max-width:924px;
    height:93px;
    margin:auto;
    background:url('../images/holidayPromo/ribbonMid.jpg') no-repeat;
    z-index:999;
}

#holiday_ribbon h1{
    margin:0px;
    padding:14px 0px 0px 0px;
    color:#FFF;
    text-align:center;
    font-size:40px;
    font-family: 'AccordLight';
    font-weight:100;
}

#holiday_ribbon h1 span{
    display:inline-block;
    border-bottom:2px solid #FFF;
}

#holiday_ribbon h1 a{
    text-decoration:none;
    color:#FFF;
}

.ribbonOuter{
    position:absolute;
    top:0px;
    width:86px;
    height:93px;
    font-weight:100;
}

.ribbonOuter.leftRibbon{
    left:-86px;
    background:url('../images/holidayPromo/ribbonLeft.jpg') no-repeat;
}

.ribbonOuter.rightRibbon{
    right:-86px;
    background:url('../images/holidayPromo/ribbonRight.jpg') no-repeat;
}